Bug 475678 - right Ctrl, right Alt and left Ctrl, right Alt don't work
right Ctrl, right Alt and left Ctrl, right Alt don't work
Status: CLOSED NOTABUG
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
i686 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-09 18:57 EST by Daniel Bass
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-10 13:58:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-09 18:57:27 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

Pressing Ctrl-Alt ungrabs the mouse, but only if you use left Ctrl and left Alt. Using right Ctrl, right Alt will not work nor will left Ctrl, right Alt.

Reproducible: Always
Comment 1 Daniel Berrange 2008-12-10 06:29:57 EST
What version of virt-manager, and gtk-vnc are you using ?
Comment 2 Daniel Bass 2008-12-10 13:08:55 EST
virt-manager v. 0.5.4-2ubuntu1
gtk-vnc v. 0.3.7-0ubuntu2
Comment 3 Daniel Berrange 2008-12-10 13:16:46 EST
Ok, the 0.3.8 release of GTK-VNC ought to have fixed this problem. You should file a Bug against Ubuntu gtk-vnc packages to get them updated.
Comment 4 Daniel Bass 2008-12-10 13:57:25 EST
This bug can probably be closed then.

Note You need to log in before you can comment on or make changes to this bug.